﻿/*********************TESTAR*************************/
/* ? */
/*.page header {
    display: none;
}*/
.header-bar {
    position: absolute;
    z-index: 100;
    left: 50%;
    width: 100vw;
    height: 46px;
    background-color: var(--default-primary-color);
    transform: translateX(-50%);
    display: flex;
    justify-content: center;
    align-items: center;
}

.header-bar-content {
}

.pager {
    margin: auto;
}

.user-display {
    line-height: 170%
}

user-display-logged-out {
    margin-top: 4px;
}

#pager-current {
    background-color: #e6e6e6;
}

.credit-link {
    color: var(--default-primary-color);
}

.vara-storsaljare {
    color: var(--default-primary-color);
}

#backToTopBtn {
    display: none;
    position: fixed;
    bottom: 18px;
    left: 15px;
    height: 70px;
    width: 70px;
    z-index: 99;
    border: 2px solid var(--default-primary-color);
    outline: none;
    background-color: white;
    color: var(--default-primary-color);
    cursor: pointer;
    border-radius: 50%;
    font-size: 18px;
    box-shadow: -2px 2px 20px -4px rgb(0 0 0 / 40%);
}

/*#jibber-chat {
    display: none !important;
}*/

.footer-widget {
    background-color: var(--default-secondary-color);
}

.superUserInfo {
    position: absolute;
    top: 25px;
    width: 480px;
    right: 540px;
}

.superUserText {
    line-height: 3;
    font-size: 14px;
}

#superUserSelect {
    width: 60%;
    float: right;
}

.login-btn {
    width: 160px;
}

.create-login-btn {
    width: 160px;
    margin-top: -60px;
}

.freeprivacypolicy-com---pc-dialog .cc-cp-body-tabs {
    min-width: 215px !important;
}

.freeprivacypolicy-com---reset {
    font-family: var(--default-font) !important;
}
@media (max-width: 767px) {
    .user-display .user-link-text {
        display: none;
    }

    /* Dashboard bort helt */
    .user-display .dashboard-link {
        display: none;
    }
    #Cart .cartTotal {
        display: none;
    }
    /* Dölj summan */
    #Cart #CartMain #CartTotal {
        display: none !important;
    }
}
@media screen and (min-width: 1170px) {
        #layout-main {
        /*width: 1170px;*/
        margin: auto;
    }
}

@media (max-device-width: 600px) {
    #backToTopBtn {
        height: 50px;
        width: 50px;
        bottom: 26px;
        padding-left: 15px;
    }
}



/*@media (max-width: 400px) {
    .user-display > a {
        padding: 2px 5px !important;
    }
}*/

.pager > li > a {
    color: var(--default-primary-color);
}


/*    .pager > li > span:active {
        background-color: #dee2e6;
    }*/

/*---FOOTER---*/

.ico-twitter {
    width: 25px;
    height: 20px;
    /*background: url(../images/twitter.png) no-repeat 0 0;*/
    background: url(../../../Themes/WashtecTheme/images/ico-twitter.svg) no-repeat 0 0;
}

.ico-linkedin {
    width: 25px;
    height: 24px;
    /*background: url(../images/twitter.png) no-repeat 0 0;*/
    background: url(../../../Themes/WashtecTheme/images/ico-linkedin.svg) no-repeat 0 0;
}

.ico-youtube {
    width: 33px;
    height: 24px;
    /*background: url(../images/twitter.png) no-repeat 0 0;*/
    background: url(../../../Themes/WashtecTheme/images/ico-youtube.svg) no-repeat 0 0;
}

.sansac-navbar {
    margin-top: -3px;
    padding-right: 0 !important;
}


/*---CERTIFIKAT---*/

.cert-info {
    text-align: left;
    margin-top: -10px;
}

.cert-info > h3 {
    margin-top: 0;
}
#standardLogo {
    height: 30px;
}
.cert-logo {
    max-height: 150px;
    min-width: 150px !important;
    margin: auto;
}

.cert-grid .offset-3 {
    margin-left: 0% !important;
}

.cert-grid .row {
    margin-bottom: 45px;
    box-shadow: 0 38px 19px -43px gray;
    padding-bottom: 45px;
}


/*Silvertejpar fast bredden på sökresultaten så länge.*/
@media only screen and (min-width: 1270px) {
    #searchBox {
        right: 0px;
        left: -100px;
        width: 310px;
    }
}



/* Ikoner, lite oklart hur vi ska hosta dom på ett bra sätt. */
.ico-twitter {
    width: 25px;
    height: 20px;
    background: url("../images/ico-twitter.svg") no-repeat 0 0;
}

.ico-linkedin {
    width: 25px;
    height: 24px;
    background: url("../images/ico-linkedin.svg") no-repeat 0 0;
}

.ico-youtube {
    width: 33px;
    height: 24px;
    background: url("../images/ico-youtube.svg") no-repeat 0 0;
}




@media only screen and (max-width: 507px) {
    /*	#CartMain {
		position: absolute;
	}*/
/*    .user-display {
        position: absolute !important;
        top: 56px !important;
        right: 12px !important;
        display: grid !important;
    }*/
    .user-display a {
        padding-top: 0;
        padding-bottom: 0;

    }
}
